<?
include("../fnc.php");
enlinea_c();

  $path=dec($file);
  $tmparc=explode("/",$path);
  $narch=$tmparc[4];
  $enlace = "$path";
  $narch=str_replace(" ","_",$narch);

header ("Content-Disposition: attachment; filename=".$narch."\n\n");
header ("Content-Type: application/octet-stream");
header ("Content-Length: ".filesize($enlace));
@readfile($enlace);
?>